Error

two or more packages specified (libkf5configwidgets-data libsane-extras)